	@media screen and (min-width: 769px) {
	/* ==== Base === */
	body {}
	.layout {
		max-width: 960px;
		margin: 0 auto;
		overflow: hidden;
	}
	/* ==== Backgraund === */
	#wrap {
		background: #fff;
		position: relative;
	}
	/* ==== Header === */
	#hd {
		height: 90px;
		position: relative;
		background: #262626;
	}
	#hd_nav {
		float: right;
		margin: 35px;
	}
	#hd_nav a {
		display: block;
		text-decoration: none;
		color: white;
		padding: 8px 16px;
		border: 1px solid white;
	}
	#hd_nav a:hover {
		color: lightgray;
				border: 1px solid lightgray;
	}
	/* ==== Navigation === */
	#nav {
		border-top: #fff 1px solid;
		background: rgba(77, 77, 77, 0.8);
		height: 50px;
		overflow: visible;
		position: absolute;
		top: 90px;
		left: 0;
		right: 0;
		z-index: 10000000;
	}
	#nav ul {}
	#nav li {
		float: left;
		position: relative;
		padding-bottom: 15px;
	}
	#nav li.en {
		display: none;
	}
	#nav li a {
		display: block;
		text-decoration: none;
		color: white;
		margin-top: 15px;
		padding: 0px 22px;
		border-right: 2px solid white;
		font-family: "Arial", 'qMmpS Pro W3', 'Hiragino Kaku Gothic Pro', 'CI', Meiryo, 'lr oSVbN', sans-serif;
		font-size: 16px;
	}
	#nav li a:hover {
		color: rgba(255, 255, 255, 0.7);
	}
	#nav li ul {
		display: none;
		position: absolute;
		top: 49px;
		left: 0px;
		z-index: 1;
	}
	#nav li ul li a {
		width: 150px;
		font-size: 14px;
		background: rgba(0, 0, 0, 0.8);
		margin: 0 0 -15px 0;
		padding: 10px;
		border-bottom: 1px solid white;
	}
	#menu {
		display: none;
	}
	/* ==== Content === */
	#con_bg {}
	#con {
		margin-top: -50px;
	}
	#sidenav {
		width: 23%;
		max-width: 220px;
		float: left;
		margin-top: 40px;
		background: url(../images/sidenav_hd.jpg) no-repeat top;
		padding-top: 24px;
	}
	#main {
		width: 100%;
		max-width: 960px;
		margin-top: 20px;
	}
	#main p {
		text-indent: 1em;
	}
	/* ol,ul */
	#main ol,
	#main ul {
		padding: 5px 0px 5px 30px;
	}
		#main ol h4 {
			margin-left: -30px;
		}
	#main ul {
		list-style-type: disc;
	}
	#main ol li,
	#main ul li {
		padding: 2px 0px;
	}
	/* table */
	#main table {
		margin: 10px 0px;
	}
	#main table th,
	#main table td {
		padding: 5px;
	}
	/* img */
	#main img {
		max-width: 100%
	}
	.photo li {
		float: left;
		margin: 10px 10px;
		list-style: none;
	}
	.photo abbr[title] {
		position: relative;
	}
	.photo abbr[title]:before {
		display: block;
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		padding: 10px;
		text-align: center;
		background: rgba(0, 0, 0, 0.3);
		color: white;
		content: attr(title);
		z-index: 2;
	}
	.photo li a:not(:first-child) {
		display: none;
	}
	/* ==== Footer === */
	#ft {
		margin-top: 20px;
		padding-top: 30px;
		padding-bottom: 30px;
		color: #fff;
		background: #262626;
		font-size: 0.9em;
	}
	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {}
	h1 {
		position: absolute;
		top: 18px;
		left: 12px;
	}
	h1 a {
		color: #000!important;
		text-decoration: none;
	}
	h1 span {
		display: block;
		font-size: 0.65em;
	}
	h2 {
		color: #666;
		font-size: 18px;
		font-weight: normal;
		letter-spacing: 0.0em;
		padding: 6em 0 15px 0;
		text-align: center;
		background: #e2e2e2;
	}
	h2 img {
		margin: -85px 0 15px 0;
	}
	h3 {
		margin: .8em 0 0.4em 0;
		font-size: 18px;
		font-weight: bold;
		height: auto;
		text-align: center;
		color: gray;
	}
	h4 {
		font-size: 1.2em;
		font-weight: normal;
		padding: 0.0em 0 0.0em 0.4em;
		margin: 1.2em 0 0.4em 0;
	}
	h4:before {
		content: "■";
		color: lightgray;
		margin-right: .4em;
	}
	h5 {
		font-size: 1.1em;
		font-weight: bold;
		color: rgb(156, 132, 174)
	}
	h1.img,
	h2.img,
	h3.img,
	h4.img,
	h5.img,
	h6.img {
		margin: 0;
		padding: 0;
		background: none;
		border: none;
	}
	/* ==== Index === */
	#i_img img {
		width: 100%;
	}
	#i_main {
		width: 75%;
		max-width: 700px;
		float: left;
		margin-top: 20px;
		padding-top: 50px;
	}
	#i_news {
		height: 440px;
		overflow: auto;
		border: none;
	}
	#i_news table {}
	#i_news table td {
		vertical-align: top;
		padding: 20px;
	}
	#i_news table tr {
		border-bottom: 1px dotted #000;
	}
	#i_news table td.date {
		width: 160px;
		padding-left: 20px;
        font-size: 13px;
		font-weight: normal;
	}
	#i_bnr {
		margin-top: 75px;
		width: 23%;
		max-width: 220px;
		float: right;
		padding-top: 50px;
	}
	#i_bnr ul {}
	#i_bnr li {
		float: left;
		margin-bottom: 10px;
	}
	#i_bnr li a span {
		display: none;
	}
	#i_bnr li a:hover {
		opacity: 0.8;
	}
	/*----pagetop----*/
	#page-top {
		position: fixed;
		bottom: 10px;
		right: 20px;
	}
	#page-top a {
		background: url(../images/pagetop.png) no-repeat;
		text-decoration: none;
		width: 80px;
		height: 80px;
		padding: 20px 0;
		text-align: center;
		display: block;
		color: #fff;
	}
	#page-top a span {
		display: none;
	}
	#page-top a:hover {
		text-decoration: none;
	}
	.box {
		width: 90%;
		margin: 0 auto;
		overflow: hidden;
	}
	.box figure {
		float: left;
		width: 31%;
		background: #f0f0f0;
		margin: 10px;
		padding: 15px 5px;
	}
	.box h5,
	.box img,
	.box figcaption {
		text-align: center;
		display: block;
		margin: 0 auto;
	}
	.box p {
		font-size: 1.1em;
		font-weight: bold;
		padding: 0;
		text-align: center;
	}
	.sm-1-div,
	.sm-2-div {
		display: block;
		float: left;
		margin: 2px;
	}
	.sm-1-div {
		width: 100%;
	}
	.sm-2-div {
		width: 48%;
	}
}

@media only screen and (min-width:769px) {
	.bg-1-div {
		width: 100%;
	}
	.bg-2-div {
		width: 48%;
	}
}

@media screen and (max-width:769px) {
	/* ==== Base === */
	body {
		background: url(../images/body_bg.jpg);
	}
	.layout {
		width: 100%;
		overflow: hidden;
	}
	/* ==== Backgraund === */
	#wrap {
		background: #fff;
		border-top: 3px solid #003166;
	}
	/* ==== Header === */
	#hd {
		height: 100px;
		position: relative;
		background: #262626;
	}
	#hd_nav {
		display: none;
	}
	/* ==== Navigation === */
	#nav {
		position: fixed;
		top: 0px;
		right: -200px;
		height: 100%;
		z-index: 100;
		width: 200px;
		overflow-x: none;
		overflow-y: auto;
		font-size: 16px;
		background: url(../images/common/nav_bg.png) top center #000D1C;
		color: #fff;
		-webkit-box-shadow: inset 0 0 5px 5px #222;
		-moz-box-shadow: inset 0 0 5px 5px #222;
		box-shadow: inset 0 0 5px 5px #222;
	}
	#nav ul {
		display: block;
		margin: 0 0 15px;
		padding: 0;
		border-top: 1px solid #1a1a1a;
		border-bottom: 1px solid #4d4d4d
	}
	#nav ul li {
		display: block;
		margin: 0;
		line-height: 48px;
		border-top: 1px solid #4d4d4d;
		border-bottom: 1px solid #1a1a1a
	}
	#nav ul li img {
		display: none;
	}
	#nav ul li:hover {
		border-top: none;
		line-height: 49px
	}
	#nav ul li:hover>a {
		-webkit-box-shadow: inset 0 0 15px 3px #222;
		-moz-box-shadow: inset 0 0 15px 3px #222;
		box-shadow: inset 0 0 15px 3px #222
	}
	#nav ul li a {
		padding: 0 15px;
		display: block;
		text-decoration: none;
		color: #fff;
		text-shadow: 2px 2px 0 rgba(0, 0, 0, 1.0);
	}
	#nav ul li ul {
		border-bottom: none;
		display: none;
		margin: 0
	}
	#nav ul li ul li {
		line-height: 40px;
		font-size: 11px;
		background: rgba(198, 198, 198, 0.3);
	}
	#nav ul li ul li:last-child {
		border-bottom: none
	}
	#menu {
		cursor: pointer;
		position: fixed;
		top: 10px;
		right: 10px;
		z-index: 1000;
	}
	/* ==== Content === */
	#con_bg {}
	#con {
		border-top: #fff 1px solid;
	}
	#sidenav {
		width: 220px;
		float: left;
		margin-top: 20px;
		border: 1px solid #003166;
		display: none;
	}
	#main {
		width: 100%;
		margin-top: 20px;
	}
	/* ol,ul */
	#main ol,
	#main ul {
		padding: 5px 0px 5px 32px;
	}

	#main ul {
		list-style-type: disc;
	}
	#main ol li,
	#main ul li {
		padding: 5px 0px;
	}
	/* table */
	#main table {
		margin: 10px 0px;
	}
	#main table th,
	#main table td {
		padding: 5px;
	}
	/* img */
	#main img {
		max-width: 100%;
		display: block;
		margin: 5px auto;
		float: none;
	}
	.photo li {
		list-style: none;
		position: relative;
	}
	.photo abbr[title] {}
	.photo abbr[title]:before {
		display: block;
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		padding: 10px;
		margin: 0 auto;
		text-align: center;
		text-shadow: 0px 0px 5px #000;
		color: white;
		content: attr(title);
		z-index: 2;
	}
	.photo li a:not(:first-child) {
		display: none;
	}
	.box {
		width: 98%;
		margin: 0 auto;
		overflow: hidden;
	}
	.box figure {
		float: left;
		width: 100%;
		background: #f0f0f0;
		margin: 10px;
		padding: 15px 5px;
	}
	.box h5,
	.box img,
	.box figcaption {
		text-align: center;
		display: block;
		margin: 0 auto;
	}
	.box p {
		font-size: 1.1em;
		font-weight: bold;
		padding: 0;
		text-align: center;
	}
	/* ==== Footer === */
	#ft {
		margin-top: 0px;
		padding-top: 25px;
		padding-bottom: 25px;
		text-align: center;
		color: #fff;
		background: #000D1C;
	}
	#ft div {
		float: none;
	}
	/*----------------------------------------------------------------------------
******************************************************************************
Head
******************************************************************************
----------------------------------------------------------------------------*/
	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {}
	h1 {
		position: absolute;
		top: 30px;
		left: 20px;
		line-height: 1.0em;
	}
	h1 img {
		width: 85%;
	}
	h1 a {
		color: #000!important;
		text-decoration: none;
	}
	h1 span {
		display: block;
		font-size: 0.65em;
	}
	h2 {
		color: #666;
		font-size: 28px;
		font-weight: normal;
		letter-spacing: 0.2em;
		padding: 10px 0 10px 0;
		text-align: center;
		background: #e2e2e2;
	}
	h2 img {
		width: 100%;
		margin-bottom: 10px;
	}
	h3 {
		margin: 0.9em 0 0.6em 0;
		font-size: 18px;
		font-weight: bold;
		height: auto;
		padding: 0em 0 0.5em 0.8em;
		border-bottom: 1px #000 solid;
	}
	h4 {
		font-size: 1.2em;
		font-weight: normal;
		padding: 0.0em 0 0.0em 0.4em;
		margin: 0.6em 0 0.4em 0;
	}
	h4:before {
		content: "■";
		color: lightgray;
		margin-right: .4em;
	}
	
	h1.img,
	h2.img,
	h3.img,
	h4.img,
	h5.img,
	h6.img {
		margin: 0;
		padding: 0;
		background: none;
		border: none;
	}
	/* ==== Index === */
	#i_img {}
	#i_img img {
		width: 100%;
	}
	#i_main {
		width: 100%;
		margin-top: 20px;
	}
	#i_news {
		height: 300px;
		overflow: auto;
		border: none;
	}
	#i_news table {}
	#i_news table td {
		vertical-align: top;
		font-size: 0.9em;
		padding: 10px;
		display: block;
	}
	#i_news table tr {
		border-bottom: 1px dotted #CCC;
	}
	#i_news table td.date {
		padding-left: 5px;
		font-weight: bold;
	}
	#i_bnr {
		margin-top: 20px;
		width: 100%;
	}
	#i_bnr ul {}
	#i_bnr li {
		width: 100%;
		margin-bottom: 4px;
	}
	#i_bnr li a {
		display: block;
		margin: 0 auto;
		width: 98%;
		text-decoration: none;
		color: #000;
		padding: 15px 0 15px 30px;
		border: 1px solid #000;
	}
	#i_bnr li a img {
		display: none;
	}
	#i_bnr li a:hover {
		color: #fff;
		background: #262626;
	}
	/*----pagetop----*/
	#page-top {
		width: 100%;
	}
	#page-top a {
		background: #666;
		border: none;
		text-decoration: none;
		color: #fff;
		width: 100%;
		padding: 20px 0;
		text-align: center;
		display: block;
	}
	#page-top a:hover {
		text-decoration: none;
	}
	@media screen and (max-width:480px) {
		h1:before {
			content: "SAITO Group\A埼玉大学理学部基礎化学科";
			white-space: pre;
			color: #fff;
			font-size: 0.9em;
		}
		h1 img {
			display: none;
		}
	}